Subject: Re: Setting Cygwin terminal colors?
From: Jeff <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jan 2002 12:07:10 -0800
Newsgroups: lists.cygwin

As seen from lists.cygwin, on
Fri, 11 Jan 2002 08:31:03 +0000,
"Stephen Brooks" <[email-masked]> wrote:

>If you are using rxvt (which maybe you should)

I wasn't, but I think I'll begin to. :)

>          then for the
>documentation try "man rxvt"
>
>rxvt -fg pink -bg yellow
>
>works nicely for me ;-)

Interesting that the real "how-to" for getting started is in the
README.  No documentation, though, to explain the more complex font
name strings shown in the examples, and the instructions on how to
insert/paste into the window ("Sh-Insert"?) are not at all clear to me. 
The rest looks fairly straightforward, though.  Thanks.

Jeff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/